2014-04-19 18:05:50 -0700 Matthew Brush 

	* Update metadata from last commit

2014-04-19 18:03:00 -0700 Matthew Brush 

	* Update favourite theme

2014-04-19 10:55:48 -0700 Matthew Brush 

	* Update metadata from last commits

2014-04-19 14:57:47 +0200 Colomban Wendling 

	* Fix typos in some colors or styles

2014-04-19 15:01:06 +0200 Colomban Wendling 

	* Fix typo in the "backticks" named style

2014-02-08 16:51:50 -0800 Matthew Brush 

	* Improve github.conf scheme

2013-12-31 18:14:38 -0800 Matthew Brush 

	* Normalize colours and update index for notepad-plus-plus.conf

2013-12-31 18:13:06 -0800 Matthew Brush 

	* Merge branch 'phpbased/master'

2013-12-31 17:55:10 -0800 Matthew Brush 

	* Add spyder-dark.conf theme (thanks to Paul Thompson)

2013-12-27 15:48:21 +0200 paul 

	* Added notepad-plus-plus theme

2013-12-12 12:49:07 +0100 Dan 

	* Update solarized-dark.conf

2013-11-23 02:52:33 -0800 Matthew Brush 

	* Update JSON index for recent changes

2013-11-23 02:48:27 -0800 Matthew Brush 

	* Autobump for recent changes

2013-11-23 02:38:39 -0800 Matthew Brush 

	* Normalize colour notation in a bunch of schemes

2013-11-23 02:31:36 -0800 Matthew Brush 

	* Add compat/version info to ubuntu.conf

2013-11-23 02:24:47 -0800 Matthew Brush 

	* Add Ubuntu color scheme

2013-11-23 02:03:52 -0800 Matthew Brush 

	* Merge pull request #31 from batisteo/steampunk

2013-11-23 10:18:24 +0100 Baptiste Darthenay 

	* Add Steampunk color scheme.

2013-06-19 00:49:55 -0700 Matthew Brush 

	* Allow regular version number strings (trailing .0 not required)

2013-06-19 00:46:51 -0700 Matthew Brush 

	* Add "compat" field to index.json file

2013-06-19 00:26:44 -0700 Matthew Brush 

	* Add "screen_hash" field and rename "md5hash" to "scheme_hash"

2013-06-19 00:15:02 -0700 Matthew Brush 

	* Add experimental field to list supported Geany versions

2013-06-18 03:18:58 -0700 Matthew Brush 

	* Update comment in color schemes about version bumping

2013-06-18 03:12:28 -0700 Matthew Brush 

	* Add automatic version bumping script

2013-06-18 02:23:52 -0700 Matthew Brush 

	* Switch version number scheme used in themes

2013-06-18 02:14:57 -0700 Matthew Brush 

	* Add simple `install.sh` script

2013-06-18 02:06:55 -0700 Matthew Brush 

	* Add `make help` to Makefile with a little bit of info

2013-06-18 01:54:51 -0700 Matthew Brush 

	* Change THEMES_VERSION to match next Geany version

2013-06-18 01:41:40 -0700 Matthew Brush 

	* Improve machine API to the themes

2013-06-16 11:54:50 +0200 Enrico Tröger 

	* Remove test file

2013-06-16 11:44:52 +0200 Enrico Tröger 

	* Add DELETEME file temporarily to test infrastructure hooks

2013-06-15 18:12:09 -0700 Matthew Brush 

	* Remove temporary DELETEME file while testing infrastructure hooks

2013-06-15 17:45:18 -0700 Matthew Brush 

	* Add some notes about adding and distrbuting schemes to README.md

2013-06-15 17:14:28 -0700 Matthew Brush 

	* Add DELETEME file temporarily to test infrastructure hooks

2013-06-15 15:48:57 -0700 Matthew Brush 

	* Create some notes about releasing Geany-Themes as a package

2013-06-15 15:07:14 -0700 Matthew Brush 

	* Create some notes about adding a new theme to the project

2013-06-15 15:02:39 -0700 Matthew Brush 

	* Add new color theme "Black Scheme"

2013-05-25 22:18:07 -0700 Matthew Brush 

	* Update tango-dark.png screenshot

2013-05-25 21:55:00 -0700 Matthew Brush 

	* Tweak tango-dark.conf a bit

2013-04-13 19:10:44 +0300 Patrick Eigensatz 

	* tango-dark.conf: caret is now red. (Improves readabilty)

2013-02-15 09:57:29 +0100 Thomas Martitz 

	* Some updates to kugel.conf (less bright white spaces and fold margin).

2012-12-18 15:39:43 -0800 Matthew Brush 

	* Update index files from last few themes added

2012-12-18 15:38:47 -0800 Matthew Brush 

	* Add Inkpot screenshot and AUTHORS info

2012-12-18 15:31:45 -0800 Matthew Brush 

	* Fix bad color/named style in Inkpot theme

2012-12-15 00:21:54 +1100 Campbell Barton 

	* add inkpot color scheme

2012-11-13 18:07:17 -0800 Matthew Brush 

	* Add Thanh Tran to AUTHORS file for Monokai theme

2012-11-13 17:52:14 -0800 Matthew Brush 

	* Bump version in Makefile

2012-11-13 17:46:15 -0800 Matthew Brush 

	* Fix warning about colour/reference in Pygments scheme

2012-11-13 17:42:33 -0800 Matthew Brush 

	* Merge branch 'nhrx/master'

2012-11-13 17:34:46 -0800 Matthew Brush 

	* Change Zenburn caret colour to white

2012-11-11 14:27:34 +0100 Nicolas 

	* Add Pygments color scheme

2012-10-28 12:39:51 -0700 Matthew Brush 

	* Add screenshot for Monokai theme

2012-10-28 12:34:14 -0700 Matthew Brush 

	* Fix white_space color in Monokai theme

2012-09-28 12:01:07 +0800 trongthanh 

	* add Monokai color scheme

2012-06-30 16:37:32 -0700 Matthew Brush 

	* Revert "Make use of implicit defaults in colour schemes"

2012-06-30 16:25:31 -0700 Matthew Brush 

	* Make use of implicit defaults in colour schemes

2012-06-30 16:20:15 -0700 Matthew Brush 

	* Add script and Makefile rule to remove useless style components

2012-06-30 16:09:13 -0700 Matthew Brush 

	* Add an alternative config parser than the built-in ConfigParser

2012-06-30 13:18:38 -0700 Matthew Brush 

	* Make fluffy.conf not override whitespace background (oops)

2012-06-30 11:08:27 -0700 Matthew Brush 

	* Improve fluffy.conf using named colors and removing useless defaults

2012-06-29 18:44:00 -0700 Matthew Brush 

	* "Normalize" colour convention in colour schemes

2012-06-29 18:38:25 -0700 Matthew Brush 

	* Add script and Makefile rule to "normalize" colours

2012-06-28 08:16:49 -0700 Matthew Brush 

	* Add new Midnight Commander inspired theme

2012-06-27 23:51:46 -0700 Matthew Brush 

	* Add README explaining usage of index files

2012-06-27 23:07:20 -0700 Matthew Brush 

	* Add a `geanyschemes` Python module and a `Color` class/module

2012-06-27 22:58:22 -0700 Matthew Brush 

	* Add automated index generation for future Geany plugin

2012-06-27 19:43:45 -0700 Matthew Brush 

	* Update Makefile for README.md

2012-06-27 19:16:35 -0700 Matthew Brush 

	* Re-write the README file as Markdown

2012-06-27 18:40:50 -0700 Matthew Brush 

	* Remove alt.conf since it's included with Geany since 1.22.

2012-06-04 22:36:56 -0700 Matthew Brush 

	* Ensure selection background is set

2012-04-29 17:36:42 -0700 Matthew Brush 

	* Add Solarized themes information to AUTHORS

2012-03-27 20:30:34 -0700 Harold Aling 

	* Update the `dark.conf` color scheme to more closely match the original

2012-02-27 03:18:50 -0800 Matthew Brush 

	* Re-organize project to be more suitable for releases

2012-01-04 01:50:18 -0800 Matthew Brush 

	* Add license comment to retro.conf

2011-12-26 04:21:44 -0800 Matthew Brush 

	* Fix some Solarized colors (oops)

2011-12-25 17:11:43 -0800 Matthew Brush 

	* Add screenshots from 0.20 branch and add two for new Solarized themes

2011-12-25 16:52:30 -0800 Matthew Brush 

	* Fix up Solarized themes

2011-12-11 19:34:41 -0600 Joshua Hoff 

	* Add WIP Solarized light and dark themes

2011-12-25 01:46:39 -0800 Matthew Brush 

	* Update version for `kugel.conf` (oops)

2011-12-25 01:34:57 -0800 Matthew Brush 

	* Add AUTHORS and proper license in each color scheme (where possible)

2011-12-24 23:09:12 -0800 Matthew Brush 

	* Add BSD license comment to `kugel.conf` color scheme

2011-12-24 23:01:50 -0800 Matthew Brush 

	* Add make file as an alternate way to install

2011-12-24 14:39:18 -0800 Matthew Brush 

	* Fix repository path in install script

2011-10-23 13:16:34 -0700 Matthew Brush 

	* Add note about branches/versions to README.md

2011-10-23 02:51:31 -0700 Matthew Brush 

	* Fix README.md for new (old) repository location

2011-10-14 01:32:56 -0700 Matthew Brush 

	* Add install and update script and fix README.md

2011-10-14 00:51:04 -0700 Matthew Brush 

	* Update content in the README.md file

2011-10-14 00:25:49 -0700 Matthew Brush 

	* Remove all the files except the color schemes and README.

2011-10-10 20:48:40 -0700 Matthew Brush 

	* Update filedefs from Geany's, mostly adding indent type setting.

2011-10-10 20:47:54 -0700 Matthew Brush 

	* Add files from Geany's filedefs, even though they don't have styles.

2011-09-08 22:34:43 -0700 Matthew Brush 

	* Merge pull request #6 from jpfleury/master

2011-09-08 22:09:10 -0400 Jean-Philippe Fleury 

	* Better support for Markdown on gedit color scheme.

2011-09-08 22:08:26 -0400 Jean-Philippe Fleury 

	* Allowing to set style for strong and emphasis on Markdown files.

2011-09-08 22:07:13 -0400 Jean-Philippe Fleury 

	* Allowing more string styles (added "string_3=default" and "string_4=default").

2011-09-08 15:47:12 -0400 Jean-Philippe Fleury 

	* gedit.conf: better support for CSS, and use of more named styles.

2011-09-08 13:51:16 -0400 Jean-Philippe Fleury 

	* Set Makefile identifiers to use "identifier" style instead of "keyword" style.

2011-09-08 13:07:40 -0400 Jean-Philippe Fleury 

	* gedit.conf: "regex" styled like "identifier_4", particularly useful for Perl, using e.g. "regex" for "array" and "hash".

2011-09-08 12:41:34 -0400 Jean-Philippe Fleury 

	* gedit.conf: "scalar" styled like "identifier_4".

2011-09-08 11:59:56 -0400 Jean-Philippe Fleury 

	* PO files: "fuzzy" styled as a comment doc keyword.

2011-09-08 11:44:12 -0400 Jean-Philippe Fleury 

	* PO files: differentiate keywords and double quoted strings.

2011-09-07 23:46:39 -0700 Jean-Philippe Fleury 

	* Improve Gedit theme to more closely match Gedit's default Classic theme.

2011-08-09 19:37:46 +0200 Colomban Wendling 

	* Tango Light: fix line endings

2011-08-09 19:36:59 +0200 Colomban Wendling 

	* Tango Light: fix "other" color

2011-08-09 19:36:26 +0200 Colomban Wendling 

	* Tango Light: add "verbatim" mapping

2011-08-09 19:35:01 +0200 Colomban Wendling 

	* Fix a typo in the LaTeX mapping breaking keywords highlighting

2011-06-11 16:23:05 -0700 Matthew Brush 

	* Fixup some theme errors.

2011-06-11 14:01:24 -0700 Matthew Brush 

	* Add screenshot for Kugel theme.

2011-06-11 13:07:43 -0700 Matthew Brush 

	* Make kugel.conf use first letter upper-case for theme name.

2011-06-11 13:02:27 -0700 Matthew Brush 

	* Update all themes to have the new scalar style used in perl and shell filedefs.

2011-06-11 16:50:03 +0200 Thomas Martitz 

	* Initial commit of my darkish colorscheme.

2011-06-11 17:19:16 +0200 Thomas Martitz 

	* Style fixes for perl and sh

2011-06-11 11:59:20 -0700 Matthew Brush 

	* Use C instead of C++ as the main C-type language named styles definition.

2011-04-04 22:49:47 -0700 Matthew Brush 

	* Fix typo in Default color scheme.

2011-04-04 22:46:13 -0700 Matthew Brush 

	* Add Default theme in filetypes.common.

2011-04-04 21:17:23 -0700 Matthew Brush 

	* Update README pointing to deprecated branch.

2011-04-04 21:07:14 -0700 Matthew Brush 

	* Move gedit2geany out of tree (separate project).

2011-04-04 21:04:20 -0700 Matthew Brush 

	* Add workaround fontconfig file for bold font alignment issues, remove obsolete 'notbold' script.

2011-04-04 20:54:05 -0700 Matthew Brush 

	* Make 'lint' script useful.

2011-04-04 19:09:00 -0700 Matthew Brush 

	* Fix tango-light workaround for reversed diff add/remove.

2011-04-04 18:34:50 -0700 Matthew Brush 

	* Fix reversed diff line added/removed colors (oops).

2011-04-03 18:08:54 -0700 Matthew Brush 

	* Update Vala keywords.

2011-04-03 18:05:51 -0700 Matthew Brush 

	* Add 'tripleverbatim' lexer state for Cpp lexers (should be in Geany soon).

2011-04-03 17:48:28 -0700 Matthew Brush 

	* Fix [styling=Foo] to use filetype names instead of filetypes extensions.

2011-03-26 13:53:05 -0700 Matthew Brush 

	* Fix bug in github.conf colorscheme.

2011-03-26 13:44:40 -0700 Matthew Brush 

	* Fixup some Markdown in README.markdown, again.

2011-03-26 13:43:50 -0700 Matthew Brush 

	* Fixup some Markdown in README.markdown.

2011-03-26 13:42:42 -0700 Matthew Brush 

	* Update more content in README.markdown.

2011-03-26 13:26:53 -0700 Matthew Brush 

	* Missed a part of README.markdown (oops).

2011-03-26 13:25:39 -0700 Matthew Brush 

	* Update main README.markdown

2011-03-26 13:21:18 -0700 Matthew Brush 

	* Update filedefs/README.

2011-03-26 13:15:50 -0700 Matthew Brush 

	* Remove files that are no longer needed.

2011-03-26 13:06:56 -0700 Matthew Brush 

	* Remove substitutions from filedefs and bold/italic from mappings.

2011-03-26 12:33:33 -0700 Matthew Brush 

	* Add space after comment_single for Forth.

2011-03-26 11:35:57 -0700 Matthew Brush 

	* Make use of new [styling=foo] feature.

2011-03-26 11:24:32 -0700 Matthew Brush 

	* Update substituted filetypes.pascal.

2011-03-26 11:22:40 -0700 Matthew Brush 

	* Add subtitution marker to filetypes.pascal.in

2011-03-26 11:20:00 -0700 Matthew Brush 

	* Update substituted filetypes.

2011-03-26 11:06:45 -0700 Matthew Brush 

	* Add support for new 'comment_single' key.

2011-03-26 10:43:05 -0700 Matthew Brush 

	* Add Genie and Scala custom filetypes.

2011-03-04 15:56:15 -0800 Matthew Brush 

	* Add script to create a 'non bold' version of the themes.

2011-03-04 15:54:48 -0800 Matthew Brush 

	* Start work on a script to convert Gedit themes to Geany themes.

2011-03-04 15:53:36 -0800 Matthew Brush 

	* Minor tweaks to GitHub theme

2011-03-04 15:52:56 -0800 Matthew Brush 

	* Add Tango Light theme, created by Colomban Wendling

2011-02-25 18:23:03 -0800 Matthew Brush 

	* Added bespin theme and screenshot.

2011-02-25 09:08:09 -0800 Matthew Brush 

	* Added screenshots for new themes.

2011-02-25 09:02:40 -0800 Matthew Brush 

	* Added slushpoppies.conf theme.

2011-02-25 08:36:41 -0800 Matthew Brush 

	* Added zenburn.conf theme and started on a lint script for checking themes.

2011-02-25 08:02:35 -0800 Matthew Brush 

	* Minor tweak to brace_bad in railscasts2.conf.

2011-02-25 07:54:06 -0800 Matthew Brush 

	* Fixed up makefile mappings and railscasts2 theme (thanks b4n).

2011-02-25 05:45:38 -0800 Matthew Brush 

	* Added Tinge theme and added a theme_info group to each existing theme.

2011-02-24 22:37:19 -0800 Matthew Brush 

	* Updated the filetypes.common.in file with the 'white_space' style.

2011-02-24 21:59:23 -0800 Matthew Brush 

	* Added more info to README.markdown and fixed some markdown issues in it.

2011-02-24 21:15:15 -0800 Matthew Brush 

	* Fixed some of the markdown in README.markdown.

2011-02-24 20:27:47 -0800 Matthew Brush 

	* Fixed up markdown.conf a little bit but it still needs some attention.  Fixed emphasis in README.markdown.

2011-02-24 20:16:06 -0800 Matthew Brush 

	* Minor changes to README.markdown

2011-02-24 20:14:39 -0800 Matthew Brush 

	* Fixed up README.markdown a little bit more.

2011-02-24 20:14:02 -0800 Matthew Brush 

	* Fixed up README.markdown a little bit.

2011-02-24 20:11:02 -0800 Matthew Brush 

	* Used wrong extension for README and forgot to add directories noted in last commit message.

2011-02-24 20:09:00 -0800 Matthew Brush 

	* Added substitue script, install script, templates dir, mappings dir and added/updated documentation.

2011-02-24 16:12:20 -0800 Matthew Brush 

	* Fixed a missed substitution in filetypes.makefile

2011-02-24 07:58:42 -0800 Matthew Brush 

	* Fixed some bad hex numbers

2011-02-24 07:46:21 -0800 Matthew Brush 

	* Updated dark schemes to use white_space and set colors for it

2011-02-24 07:35:17 -0800 Matthew Brush 

	* Addded new style for white_space and updated themes with light background so far.

2011-02-23 20:11:53 -0800 Matthew Brush 

	* Update retro theme to use a mono color scheme and added screenshots of all themes to date

2011-02-23 19:21:17 -0800 Matthew Brush 

	* Updated README for 'keeping up to date'

2011-02-23 18:59:08 -0800 Matthew Brush 

	* Fixed some more typos reported by geany -v

2011-02-23 18:49:56 -0800 Matthew Brush 

	* Fixed a typo in GitHub theme

2011-02-23 18:42:20 -0800 Matthew Brush 

	* Updated README for keeping up to date section.

2011-02-23 18:38:44 -0800 Matthew Brush 

	* Fixed current_line bug in themes, updated README

2011-02-23 17:49:31 -0800 Matthew Brush 

	* Added port of original alt.conf file.

2011-02-23 17:41:38 -0800 Matthew Brush 

	* Added the rest of the themes from the Geany Extras web page.

2011-02-23 16:06:00 -0800 Matthew Brush 

	* Initial commit

